code '003.code'

instrument patch_04,'patch_04.ins'
instrument patch_0C,'patch_0C.ins'
instrument patch_07,'patch_07.ins'
instrument patch_01,'patch_01.ins'
instrument patch_23,'patch_23.ins'
instrument patch_19,'patch_19.ins'
instrument patch_21,'patch_21.ins'
instrument patch_03,'patch_03.ins'
instrument patch_09,'patch_09.ins'
instrument patch_16,'patch_16.ins'
instrument patch_26,'patch_26.ins'
instrument patch_17,'patch_17.ins'
instrument patch_13,'patch_13.ins'
instrument patch_0F,'patch_0F.ins'

modulation modulation_06,'modulation_06.mod'
modulation modulation_08,'modulation_08.mod'

